substitutions:
  name: upsy-desky-df8860
  friendly_name: Upsy Desky Work Desk
packages:
  tj_horner.upsy_desky: github://tjhorner/upsy-desky/firmware/stock.yaml@v4.0.2
esphome:
  name: ${name}
  name_add_mac_suffix: false
  friendly_name: ${friendly_name}
api:
  encryption:
    key: xEp2xN88nvfVNbmv2+7vIfFxBBd7ggjCbUgwbq+GYrI=


wifi:
  ssid: !secret wifi_ssid
  password: !secret wifi_password

bluetooth_proxy:
  active: True